<!DOCTYPE html>
<html>

<head>
    <title>TITRE DU PROJET</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- CSS Vendor -->
    <link rel="stylesheet" type="text/css" href="css/font-awesome.css" media="all" />
    <!-- CSS Perso -->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
</head>

<body>
    <!--HEADER-->
    <header>
        <nav>
        </nav>
    </header>
    <!--MAIN CONTENT-->
    <main>

        <h1>Sliders les mondes parallèles :-)</h1>
        <div class="section">
            <p id="butt-toolbar"><i id="toolbar-icon" class="fas fa-arrow-down"></i>Barre d'outils</p>

            <div id="box-toolbar" class="row" style="display:none;">
                <div id="slider-previous" class="slider-button"><i class="fas fa-backward"></i></div>
                <div id="slider-toogle" class="slider-button"><i class="fas fa-play"></i></div>
                <div id="slider-next" class="slider-button"><i class="fas fa-forward"></i></div>
                <div id="slider-random" class="slider-button"><i class="fas fa-random"></i></div>
            </div>

            <div id="slider" class="slider">
                <img id="slide" src="images/2.jpg" alt="1">
            </div>
        </div>
    </main>
    <!--FOOTER-->
    <footer>
    </footer>
    
    <script src="js/slider.js"></script>
</body>

</html>
